/********** Template CSS **********/
body {
    overflow-x: hidden;
	font-size: 1.1rem;
	line-height: 1.9rem;
}
p {
    
    margin-bottom: auto;
}
strong{font-weight: 600;}
:root {
    --primary: /*#FDA12B;*/#000000;
    --secondary: #8D9297;
    --light: #F8F9FA;
    --dark: #182333;
	--White: #ffffff;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-left: 30px;
    padding: 25px 0;
    color: var(--secondary);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 25px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: start;
    background: rgba(0, 0, 0, .35);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 4rem;
    height: 4rem;
    background-color: var(--dark);
    border: 15px solid var(--dark);
    border-radius: 50px;
}

.carousel-caption .breadcrumb-item+.breadcrumb-item::before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 3rem;
        height: 3rem;
        border-width: 12px;
    }
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url(../img/inner-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Facts ***/
.facts-overlay {

	   position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            background: rgba(0, 0, 0, 0.5);
            color: white;
            text-align: center;
            padding: 10px 0;
	
}
.facts-overlay h4{
	color: transparent;
	font-size: 1.3rem;
	
}

.facts-overlay h1 {
    font-size: 120px;
    color: transparent;

	-webkit-text-stroke: 2px var(--White);
}

.facts-overlay a:hover {
    color: var(--light) !important;
	text-decoration:underline;
}

   .all-logo {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 150px;
        }
.all-logos{
	
	padding-bottom: 20px;
}

/*** Service ***/
.service-text::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: var(--primary);
    opacity: 0;
    transition: .5s;
}

.service-item:hover .service-text::before {
    height: 100%;
    opacity: 1;
}

.service-text * {
    position: relative;
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-text * {
    color: #FFFFFF !important;
}


/*** Appointment ***/
.appointment {
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url(../img/carousel-2.jpg) center center no-repeat;
    background-size: cover;
}


/*** Team ***/
.team-text {
    position: absolute;
    width: 75%;
    bottom: 30px;
    left: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    width: 100%;
}

.team-text * {
    transition: .5s;
}

.team-item:hover .team-text * {
    letter-spacing: 2px;
}


/*** Testimonial ***/
/*.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-right: 15px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}*/


/*** Footer ***/
.footer {
    color: #999999;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #999999;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #999999;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}



/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .testimonial-img img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .testimonial-img .btn-square {
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-carousel .owl-item .testimonial-text {
    margin-bottom: 30px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    transform: scale(1);
}

/*custom */
.navbar-expand-lg {
    position: relative;
    z-index: 9;
}
#main {
    transition: margin-left .5s;
    width: 5%;
    float: right;
    text-align: right;
}
#navbarSupportedContent {
    transform: translateX(100vw);
}
#navbarSupportedContent.nav-normal {
    transform: none;
}
.logo {
    width: 35%;
    float: left;
}
/*.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
    color: #e0dcdc !important;
    display: flex;
    font-size: 18px;
}
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover {
    color: #f7c17b !important;
}*/
* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}
.navbar{
padding: .5rem 3rem;	
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        margin-left: auto;
		/*margin-right: 20px;*/
    }
}

.color-white{
	color: #ffffff;	
}
/*======================================
	Contact Form CSS
========================================*/
.contact-us{
	padding:70px 0 100px;
}
.contact-form-area {
/*	background: #fff;
	padding: 40px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
	border-top: 2px solid #179E66;*/
}
.contact-form-area h4 {
	font-size: 22px;
	font-weight: 600;
}
.contact-form-area .form-group{
	margin:0;
	margin-top:20px;
}
.contact-form-area .form-group input {
    height: 50px;
    border: 1px solid rgba(204, 204, 204, 0.58);
    width: 100%;
    display: block;
    border-radius: 0px;
    padding: 0px 40px 0 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 14px;
	font-weight:normal;
}
.contact-form-area .form-group select {
    height: 50px;
    border: 1px solid rgba(204, 204, 204, 0.58);
    width: 100%;
    display: block;
    border-radius: 0px;
    padding: 0px 40px 0 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 14px;
	font-weight:normal;
}
.contact-form-area .form-group input:focus{
	border-color:#7e868f;
}
.contact-form-area .form-group input:hover{
	border-color:#7e868f;
}
.contact-form-area .form-group select {
	color: #666;
    height: 50px;
    border: 1px solid rgba(204, 204, 204, 0.58);
    width: 100%;
    display: block;
    border-radius: 0px;
    padding: 0px 40px 0 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 14px;
	font-weight:normal;
-webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none;
        appearance: none; 
 
}


.contact-form-area .form-group select:focus{
	border-color:#7e868f;
}
.contact-form-area .form-group select:hover{
	border-color:#7e868f;
}


.contact-form-area .form-group textarea {
    height: 170px;
    border: 1px solid #dfdfdf;
    width: 100%;
    display: block;
    border-radius: 5px;
    padding: 15px;
    resize: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0px;
    padding-right: 40px;
	font-weight:normal;
}
.contact-form-area .form-group{
	position:relative;
}
.contact-form-area .form-group .icon {
    position: absolute;
    right: 15px;
    z-index: 33;
    color: #0dcdd0;
    top: 12px;
}
.contact-form-area .form-group.button {
    text-align: center;
    margin: 20px 0 0 !important;
}
.contact-form-area .form-group.textarea .icon {
    top: 15px;
    right: 15px;
}
.contact-form-area .bizwheel-btn.theme-2 {
    padding: 15px 32px;
}

/* Faq Form */
.contact-form-area.faq-form {
    background: #1339b8;
    padding: 30px;
}
.contact-form-area.faq-form .form-group {
	margin-top:0px;
    margin-bottom: 20px;
}
.contact-form-area.faq-form .form-group input {
    background: transparent;
    border: none;
    color: #ccc;
	border-bottom:1px solid #ffffff52;
}
.contact-form-area.faq-form .form-group input::-webkit-input-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group input::-moz-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group input::-ms-input-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group textarea::-webkit-input-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group textarea::-moz-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group textarea::-ms-input-placeholder{
    opacity: 1;
	color: #ccc !important;
}
.contact-form-area.faq-form .form-group textarea {
    background: transparent;
    height: 120px;
    border: none;
    border-bottom: 1px solid #ffffff52;
    color: #ccc;
}
.contact-form-area.faq-form .form-group.button{
	text-align:left;
}
.contact-form-area.faq-form .form-group.button .bizwheel-btn:hover{
	background:#fff;
	color:#0dcdd0;
}
/* Servic Form  */
.contact-form-area.service {
    padding: 0;
    box-shadow: none;
    background: transparent;
    border: none;
}
.contact-form-area.service .form-group textarea {
    height: 120px;
}
/*======================================
	End contact Form CSS
========================================*/
.error {
    padding: 5px 0;
    color: #ff1313;
    font-size: .8rem;
    font-weight: 500;
}
@media (max-width: 576px) {
	.footer div{
		text-align: center;
	}
	.footer .btn.btn-link{
		text-align: center;
	}
	.footer .btn.btn-link::before, .footer h4{
		display: none;	
	}
	.footer .g-5{
		
	}
	 }